Summary: 	Displays a live list of active connections and what files are being transferred
Name: 		pktstat
Version:	1.8.3
Release:	%mkrel 1
Group: 		Monitoring
Url:		http://www.adaptive-enterprises.com.au/~d/software/pktstat/
License: 	BSD
Source: 	http://www.adaptive-enterprises.com.au/~d/software/pktstat/%{name}-%{version}.tar.gz
Buildroot: 	%{_tmppath}/%{name}-%{version}-buildroot
BuildRequires:	libpcap-devel ncurses-devel

%description
Display a real-time list of active connections seen on a network interface, 
and how much bandwidth is being used by what. Partially decodes HTTP and FTP
protocols to show what filename is being transferred. X11 application names 
are also shown. Entries hang around on the screen for a few seconds so you
can see what just happened. Also accepts filter expressions.

%prep
%setup -q

%build
%configure
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall

%clean
rm -r $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc COPYING NEWS README
%{_bindir}/pktstat
%{_mandir}/man1/pktstat*


%changelog
* Mon May 21 2007 Antoine Ginies <aginies@mandriva.com> 1.8.3-1mdv2008.0
+ Revision: 29467
- add ncurses-devel buildrequires
- release 1.8.3
- Import pktstat



* Tue Aug  8 2006 Antoine Ginies <aginies@n3.mandriva.com> 1.8.1-2mdv2007.0
- BSD license (not GPL one)
- fix source URL
- update Summary

* Tue Aug  8 2006 Antoine Ginies <aginies@mandriva.com> 1.8.1-1mdv2007.0
- first release
